**`Shruti Gupta`[NAME]** -NL- Address: H-38 Masjid Moth, GK-2, New Delhi, 110048 -NL- Mobile: **`9873364820`[PHONES_PHONE]** -NL- Email-id: **`shrutigupta1413@gmail.com`[EMAILS_EMAIL]** -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Company: **`Dell International Services India Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- (Currently Employed) -NL- Designation: **`Inside Sales Account Manager`[EMPLOYER_ROLE]** -NL- Role as an inside sales account manager -NL-  Engage with customers & partners to position DELL’s end to end IT portfolio in India Commercial space. -NL-  Articulate technical, industry and market facts to position Dell as a competitive solution to partners & customers to -NL- win in the market space. -NL-  Build & maintain account relationship across various contacts in customer’s organization. -NL-  Generate pipeline opportunities by making customer calls daily. -NL-  Develop pipeline by checking customer's buying history; suggesting related and new Dell offerings. -NL-  Assess competitors by analyzing and summarizing competitor information and trends and identify sales -NL- opportunities. -NL-  Identify decision makers within targeted leads to begin sales process. -NL-  Penetrate all targeted accounts and radiate sales from within client base. -NL-  Collaborate with Account Executive to determine necessary strategic sales approaches. -NL-  Constantly learn DELL & Competitors product portfolio to ensure the right solution is recommended to customers -NL- and partners. -NL-  Cooperate and collaborate with colleagues, cross- functionally, to support the sales process. -NL-  Regularly adjust to multiple demands and shifting priorities. -NL- **`Professional Accomplishments:`[OTHERS_HEADING]** -NL-  Managing the channel led Business for North Geo and handling business with Key Central Government Ministries and Public -NL- Sector Undertakings such as National Thermal Power Corporation, Directorate General Of Supplies And Disposal, Ministry -NL- Of Defense, Ministry of Shipping etc. -NL-  Engaging and driving business through partners -NL-  Closing sales commit on weekly basis and maintaining margin-revenue blending attainment. -NL-  Acquiring new business by winning deals against competition such as HP and Lenovo and turning accounts into a pure Dell -NL- house. -NL-  Closed big deals/tender/RC worth 1 Million with NTPC and ISCIL. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Qualification -NL- Institute / Organization -NL- Board / University Year -NL- % / CGPA -NL- **`PGDM`[EDUCATION_DEGREE]** (**`Marketing`[EDUCATION_COURSE]**) **`NMIMS, Hyderabad`[EDUCATION_INSTITUTE]** -NL- NMIMS -NL- 2016 -NL- 3.20/4 -NL- **`B.Tech`[EDUCATION_DEGREE]** (**`CSE`[EDUCATION_COURSE]**) -NL- **`Amity School of Engineering and Technology`[EDUCATION_INSTITUTE]** Amity University -NL- 2014 -NL- 7.88/10 -NL- **`XII`[EDUCATION_DEGREE]** -NL- **`Birla Vidya Niketan, New Delhi`[EDUCATION_INSTITUTE]** -NL- CBSE -NL- 2010 -NL- 74.0% -NL- **`X`[EDUCATION_DEGREE]** **`Birla Vidya Niketan, New Delhi`[EDUCATION_INSTITUTE]** -NL- CBSE -NL- 2008 -NL- 93.6 % -NL- **`INTERNSHIP & INITIATIVES`[WORK_EXPERIENCE_HEADING]** -NL- Company: **`Anchor by Panasonic`[EMPLOYER_COMPANY_NAME]** -NL-  Worked with the business development team to create awareness and brand recognition of the LED lighting business started -NL- Panasonic in India. -NL-  Worked closely with the sales team to generate funnel of new clientele by tapping various architects, lighting consultants, -NL- interior designers. -NL-  Presented Panasonic lighting portfolio to architects and designers. -NL-  Organizing demos and meeting at end customer sites. -NL- NGO: Sankalp -NL-  Helped create visibility through social media marketing. -NL-  Generated and executed ideas for fund-raising. -NL-  Helped in promoting the organization by holding events for sensitizing the youth. -NL- PROJECTS & CERTIFCIATION -NL-  Delhivery: Worked as a Market Researcher, 2015 -NL-  Genpact: Generated ideas with the HR department to refine HR practices, 2015 -NL-  TripAdvisor: Established relationships with restaurants to strengthen network, 2015 -NL- Corporate -NL-  IMCI: Coordinated the 20th IMCI National Convention, 2015 -NL-  Google (Channelplay Ltd.): Worked as a Retailer Engagement Representative, 2014 -NL-  Kilometer.in: Interned as a Social Media Marketer, 2014 -NL-  Retail Management: Market Simulation, 2015 -NL- **`Academic`[EDUCATION_HEADING]** -NL-  Digital **`Marketing`[EDUCATION_COURSE]** Campaign: College Fest, 2015 -NL-  Salesforce tool -NL- **`Courses`[SKILLS_HEADING]** -NL-  Cleared level 1 in Deutsch language -NL- **`OTHER ACTIVITIES/ACHIEVEMENTS`[OTHERS_HEADING]** -NL-  Member, Placement Committee, NMIMS Hyderabad, 2014-16 -NL- Positions of Responsibility  Brand ambassador, Print Bindaas, 2014-15 -NL-  Member, Organizing Committee, ‘Nirvahana’-Management Fest, NMIMS Hyderabad -NL-  Member, Organizing Committee, Amity Youth Festival -NL-  -NL-  Special Recognition, excellence in performance, Placement Committee -NL-  Winner, Carom, Table Tennis and Dart doubles, ‘Fun Fiesta’ event, NMIMS Hyderabad Achievements -NL-  Merit positions, Volleyball event(3 consecutive years), Inter Amity Sports Meet -NL- **`PERSONAL DOSSIER`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 14th March, 1992 -NL- Nationality : Indian -NL- Language known : English, Hindi, German -NL- Interests : Dancing, Volley Ball -NL- Dell - Internal Use - Confidential -NL- 